Get table tasks
GET /tasks/hype-reports/tables
Request
http
GET https://es.dev.hype-software.com/tasks/hype-reports/tables
Authorization: Bearer YOUR_API_TOKEN
Accept: application/jsonResponse examples
200 · Get table tasks
json
[
{
"id": "9a101f76-f1c8-47c2-a19f-259150bb62e2",
"request": {
"name": "Table 1",
"saloonId": "hr-saloon-10",
"x": 0,
"y": 0,
"width": 100,
"height": 100,
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"status": 0,
"meta": {
"source_account": {
"id": "a0fa1fe5-feda-4753-9f23-691343e3828c",
"name": "Local",
"platform_id": "4d410b0e-ee37-497e-8362-478a383d68ee",
"platform_name": "Hype Server",
"platform_key": "hype-server"
}
},
"type": "POST"
}
]An empty array [] means there are no pending tasks.